Subject: Re: [ippm] why no considerations on the multi-to-multi measurement Metrics?

From: Lei Liang <[email-masked]>
Date: Fri, 10 Sep 2004 10:59:33 +0100 (BST)

Dear Henk and all,
  I just managed to submit the internet draft to the
[email-masked] and cc to the working group as well. the file
name is draft-liang-multiparty-para-00.txt. I will very appreciate any
comments from you.

Best regards,
Lei Liang

On Tue, 3 Aug 2004, Henk Uijterwaal (RIPE NCC) wrote:

> Dear Lei,
>
> > The enclosed document shows some intitial thoughts on this issue. I will
> > be very glad to hear any comments regarding this consideration.
>
> We discussed this briefly yesterday and suggest that you turn your note
> into an Internet draft (Individual submission) and submit that.  On the
> list, we can then discuss to pick this up as a working group item.
>
> Henk
>
>
> ------------------------------------------------------------------------------
> Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
> RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
> P.O.Box 10096          Singel 258         Phone: +31.20.5354414
> 1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
> The Netherlands        The Netherlands    Mobile: +31.6.55861746
> ------------------------------------------------------------------------------
>
> Process and Procedure are the last hiding place of people without the wit
> and wisdom to do their job properly.                          (David Brent).
>

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm